<bugID>1395599<Summary>Cannot click onboarding icon near the top</Summary><Description>Open a new tab.
There is this onboarding icon at the top-left edge.
Attempt to click it near its top side.

Result: there are 10px which are not clickable.
That's because there is some negative margin.

You should
1. Remove `#onboarding-overlay-button::after { margin-top: -10px; }`
2. Add `#onboarding-overlay-button-icon { margin-top: 10px }`
3. Change `#onboarding-overlay-button { top: 34px; } to `top: 24px`</Description></bugID>